FAQ

If you are fully aware of the category of your question, you may choose one of the categories below for frequently asked questions.

Results:
Question (Q&A-64|229): When I use Adobe Acrobat Reader ver 7.08 to read PDF file under Vista SP1, it pops up an error message: This program has some compatibility issue… What do I do?(4/28/2008)
Answer:Please go to Adobe website to download the latest Adobe Reader update ver 8.1.2 or later and update it to fix this issue.